/*
Theme Name: Asia Scotland Institute
Theme URI: http://www.asiascot.com
Author: TokoPress & Telaco
Author URI: http://www.telaco.com
Description: Asia Scotland adaptation of Eventica WP Theme.
Version: 0.3
Template: eventica-wp
License: GPL License
*/


/* = Template
-------------------------------------------------------------- */


div.video-page-copy.wpb_wrapper p{font-size:16px!important;}

.asfilter-outer{text-align:center;margin-top:24px;}

.asfilter{margin-left: auto;margin-right: auto;display: block;}

p.home-page-intro-p {text-align:center!important;padding-top: 20px!important;}

ul.header-menu.sf-menu li a:hover, .mobile-menu a:hover, .mobile-menu a:visited:hover {
    font-weight: normal!important;
    border-bottom: 3px solid #fff;
}

ul.header-menu .sub-menu li a:hover {
    background: #0b66b0;
    border-bottom: none!important;
}

.header-menu.sf-menu li li a {font-weight:normal!important;}

.sf-menu li {
    text-align: left!important;
}

div#site-container {
    position: absolute!important;
    top: 0!important;
	max-width: 100%!important;
}

div.caption-home {
    position: relative!important;
    bottom: 0!important;
    top: 50%!important;
    width: 60%!important;
    margin: 0 auto!important;
}

#header-photo .fill .caption h1 {
    line-height: 0.96em!important;
}

::placeholder {color:#fff!important;}

/*.wpb_wrapper {display:none;}*/
.vc_grid.vc_row.vc_grid-gutter-5px .vc_pageable-slide-wrapper {

    /*display: none!important;*/
}

div#footer-widget {margin-top: 3%!important;}

.home-slide-logos h4{text-align:center;font-family: 'Lato', sans-serif!important;font-weight: 100!important;line-height: 1.3;color: #666;font-size: 45px!important;margin-bottom:3%;}

.slide-spacing{margin-top:4%;}

.home-events h2.tribe-events-list-event-title, h2.tribe-events-list-event-title.entry-title.summary {font-size:14px!important;white-space: normal!important;overflow: visible!important;}

.home-subscribe-form {background: #203763!important;}

.container {padding-left: 0!important;padding-right: 0!important;}

.home-group-box {margin-top:3%;}

.home-group-box h1 {color:#ffffff!important;}

.home-group-box h2.main-title {color:#ffffff!important;}

.even-list-wrapper {min-height: 395px;}
.wraper-bottom-right {min-height: 199px;}

.home-recent-posts .blog-list {width: 33%;}

h2.recent-post-title {text-align:center;}

.recent-post-nav {float:none!important;}


/* ----------- Non-Retina Screens ----------- */
@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
	and (-webkit-min-device-pixel-ratio: 1) { div.caption-home{width: 100%!important;}
}

/* ----------- Retina Screens ----------- */
@media screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 2)
	and (min-resolution: 192dpi) { div.caption-home{width: 100%!important;}
}

@media screen and (min-width: 1025px) and (max-width: 1280px) {

   div.caption-home{width: 100%!important;}
 }

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 812px)
and (-webkit-device-pixel-ratio : 3) {.container {padding-left: 15px!important;padding-right: 15px!important;}.home-recent-posts .blog-list {width: 100%!important;}.home-recent-posts .recent-post-title{padding-top:4%;}div.caption-home{width: 100%!important;top: 45%!important;}}

@media only screen 
and (min-device-width : 414px) 
and (max-device-width : 736px) {.container {padding-left: 15px!important;padding-right: 15px!important;}.home-recent-posts .blog-list {width: 100%!important;}.home-recent-posts .recent-post-title{padding-top:4%;}div.caption-home{width: 100%!important;top: 45%!important;}}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 568px) {.container {padding-left: 15px!important;padding-right: 15px!important;}.home-recent-posts .blog-list {width: 100%!important;}.home-recent-posts .recent-post-title{padding-top:4%;}div.caption-home{width: 100%!important;top: 35%!important;}}

@media only screen 
and (min-device-width : 375px) 
and (max-device-width : 667px) { .container {padding-left: 15px!important;padding-right: 15px!important;}.home-recent-posts .blog-list {width: 100%!important;}.home-recent-posts .recent-post-title{padding-top:4%;}div.caption-home{width: 100%!important;top: 45%!important;}}



ol, ul{
    padding: 0;
}

h1,h2,h3,p {
    font-family: 'Lato', sans-serif !important;
}


h1 {
    font-size: 45px !important;
}

h2 {
    font-size: 25px !important;
}

h3 {
    font-size: 20px !important;
    font-weight: 100 !important;
    margin-bottom: 20px !important;
}

p {
  font-size: 18px;
  line-height: 1.6 !important;  
}


div#site-container
{
	position:relative;
	width:100%;
	max-width:1440px;
	margin:0 auto;
	background:#fff;
    top:-235px;
}

div#site-container.home
{
    height: 100%;
}

div.as-home-subscription {width:100%!important;left:0!important;}

.as-vid-cast p{text-align:center;}

@media (min-width: 1200px)
{
	div#site-container
    {
	-webkit-box-shadow:0 0 8px rgba(0,0,0,0.3);
	-moz-box-shadow:0 0 8px rgba(0,0,0,0.3);
	box-shadow:0 0 8px rgba(0,0,0,0.3)
    }
}

.page-single, .page-contact {
    padding: 0 50px;
}

.page-single img, .page-contact img {
    padding: 5px;
    border: solid 5px #eee;
}

.noborder, .noborder img{
    border: none !important;
}

/* = Widgets
-------------------------------------------------------------- */

.widget h3.widget-title, .widget h2.widgettitle {
    font-size: 18px !important;
}


/* = News
-------------------------------------------------------------- */

.news .inner-loop {
    background-color: #F5F5F5;  
}

.news .inner-loop:hover {
    background-color: #EEE;  
}

.news .inner-loop .post-thumbnail {
    padding: 5px;    
}

.inner-post .post-thumbnail {
    padding: 5px;
    border: 5px solid #eee;
}

.blog-list .post-inner .post-summary{
    height: 5em;
}

.blog-list .post-inner .post-summary p
{
    font-size: 14px;
}

.blog-list .post-inner .post-summary:after
{
    background: none;
}

.blog-single {
    margin-top: 0;
}

/* = Buttonns
-------------------------------------------------------------- */

.button-large {
    display: block;
    text-align: center;
}

.button-large a, .button-large a:hover, .button-large a:visited {
    color: white;
    text-decoration: none;
}

.button-large button, .button-large .btn-square {
    background-color: #558b40;
    font-size: 20px !important;
    padding: 25px;
    color: white;
    border: none;
}

.btn-square {
    display: block;
}

.btn-student {
    text-align: center;
    width: 100%;
    padding: 10px 0;
}

.btn-square.dark {
    background-color: #373737 !important;
    padding: 35px 0 35px 0;
}

a.btn-square.dark:hover {
    background-color: #8b203c !important;
}



.button-large button:hover {
    background-color: #203763 !important;
}


/* = Nav Bar
-------------------------------------------------------------- */

.current-menu-item {
    border-bottom: solid 3px #fff;
}

.current-menu-item a {
    font-weight: bold !important;
}

nav.navbar
{
    margin: 0;
    border: none;
    background-color: transparent;
    height: 235px !important;
}


.navbar-brand img
{
    width: 135px;
}

.navbar-brand {
    padding: 50px 0 50px 50px !important;
    height: auto !important;
}

@media (min-device-width: 768px) {
    .navbar-right {
        margin-top: 60px !important;
    }
}

.navbar-menu {
    padding: 50px 50px 0 0 !important;
}

nav.navbar-default {
    z-index: 3;
    max-width: 1440px;
    padding: 0;
    margin: 0 auto;
    height: auto;
    background: transparent;
    width: 100%;
    border-radius: 0;
}

.navbar-toggle {
    position: absolute;
    float: right;
    padding: 15px !important;
    margin:15px !important;
    background-color:rgba(0, 0, 0, 0.5) !important;
    background-image: none;
    border: none !important;
    border-radius: 4px;
    z-index: 1;
}

.collapse.in {
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.7);
    min-height: 260px;
    padding: 40px 0 20px 0;
}

@media (max-device-width: 768px) {
    .navbar-nav{
        margin: 0 !important;
    }
}


/* = Menu
-------------------------------------------------------------- */

.sf-menu li {
    min-width: 100px;
    text-align: center;
}

@media (min-device-width: 768px) {
    .sf-menu li {
        width: auto;
    }
    
    .header-menu.sf-menu {
        margin-right: 50px;
    }
}


.header-menu.sf-menu {
    display: block !important;
}

.site-header, .header-menu.sf-menu li a, .mobile-menu a, .mobile-menu a:visited {
    color: #fff !important;
    font-weight: normal;
    font-size: 16px;
}

.header-menu.sf-menu li a:hover, .mobile-menu a:hover, .mobile-menu a:visited:hover {
    text-decoration: none;
    font-weight: bold !important;
}


/* Static Image Header */

#header-photo
{    
	overflow: hidden;
    height: 570px;
    position: relative;
}

#header-photo .fill {
    position: relative;
}

#header-photo .fill .caption {
    position: absolute;
    bottom: 60px;
}


#header-photo .fill .caption h1 {
    font-size: 50px !important;
    line-height: 0.8;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: white;
    margin: 0;
    text-align: center;
}


#header-photo .fill .caption h2 {
    color: white;
    text-align: center;
}


@media (max-device-width: 479px)
{
    #header-photo .fill .caption h1 {
    
        font-size: 38px !important;
    }
}




/* = Sliders
-------------------------------------------------------------- 
*/


#slider
{
	height:100%;
	overflow:hidden;
}

#slider.slider-become-member
{
	height:600px !important;
}

@media (max-device-width: 767px)
{
    #slider
    {
        height:auto;
        min-height:1px;
        margin-bottom: 100px;
    }
}

#slider .carousel,
#slider .item,
#slider .active {
    height: 100%;
}

#slider .carousel-inner {
    height: 100%;
}

#slider .carousel-indicators,
#slider .carousel-control {
    z-index: 2;
}


#slider .carousel-caption {
    z-index: 2;
    text-align: left;
    text-transform: uppercase;
    left: 7%;
    width: 45%;
}

#slider .carousel-caption h1 a {
  margin:0;
  color: #fff;
}

.home-slider-events .slide-event-detail{
    background: none !important;
}

@media (min-width: 992px){

    #slider .carousel-caption .btn {
        z-index: 2;
        text-transform: uppercase;
        font-size: 18px;
    }

    #slider .carousel-caption h1 {
        font-size: 40px !important;
        line-height: 1.1;
        font-family: 'Lato', sans-serif;
        font-weight: 700;
    }

    #slider .carousel-caption h2 {
        font-size: 24px;
        font-family: 'Lato', sans-serif;
        font-weight: 200;
    }
    
    #slider .carousel-caption {
        padding-bottom: 70px;
    }

    
}

#slider .fill, #page-title .fill, #header-photo .fill {
    width: 100%;
    height: 100%;
    background-position: center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.page-title {
    position: relative;
    padding: 0;
    background-color: black;
}

#page-title .fill {
    min-height: 260px;
    opacity: 0.7;
}

/* = Become a Member
-------------------------------------------------------------- 
*/

.icon {
    width: 132px;
    height: 117px;
    margin: 0 auto;
}

.icons>div {
    padding: 35px 0;
    background-color: #f5f5f5;
    border: 3px solid #fff;
    min-height: auto;
}


@media (min-width: 768px)
{
    .icons>div { min-height: 390px; }
}

@media (min-width: 1200px)
{
    .icons>div { min-height: 340px; }
}


.icons>div:hover {
    background-color: #f0f0f0;
}

.icons>div:hover .icon {
    background-position-x: -132px;
}

.icons>div:hover .icon.rate {
  background-position-x: 0 !important;
}

.icons .become-member {
    background-color: #203763;
    margin-top: -20px;
    padding-top: 55px;
}

.icons .become-member:hover, .icons .become-member:hover .sign-up {
    background-color: #558b40;
}

.icons .become-member .sign-up {
    color: white !important;
    padding: 70px 40px;
    text-transform: uppercase;
}

.icons .become-member a, .icons .become-member a:visited, .icons .become-member a:visited:hover, {
    color: white;
}

.icons h2 {
    padding: 0 10%;
}

.icon.talk {
  background-image:url(images/icon_talk.png);
  background-repeat: no-repeat;
}

.icon.networking {
  background-image:url(images/icon_networking.png);
  background-repeat: no-repeat;
}

.icon.briefings {
  background-image:url(images/icon_briefings.png);
  background-repeat: no-repeat;
}

.icon.rate {
  background-image:url(images/icon_rate.png);
  background-repeat: no-repeat;
}

/* =Events
-------------------------------------------------------------- */

.tribe-events-list .even-list-wrapper {
    padding: 5px;
    border: solid 5px #eee;
}

.tribe-events-list .even-list-wrapper:hover {
    border: solid 5px #ccc;
}

.tribe-events-list .event-list-wrapper-bottom .wraper-bottom-left {
    padding: 30px 120px 30px 30px
}

.tribe-events-list .tribe-events-event-date{
    background-color: rgba(31,53,92,0.40);
    text-transform: uppercase;
}

.main-title {
    font-family: 'Lato', sans-serif;
    font-weight: 100;
    line-height: 1.3;
    color: #666;
}

.box-light{
    position: relative;
    display: block;
    width: 100%;
    padding: 25px 0 35px 0;
    border: dashed #cccccc;
    border-left: none;
    border-right: none;
    border-width: 1px;
}

.tribe-events-cta-btn .btn {
    border: 1px solid #6a7a7c !important;
}


/* = Text Page
-------------------------------------------------------------- */

.text-page article {
    border-left: solid 2px #eee;
}

.text-page article h1 {
    text-transform: uppercase;
    color: #203763;
    font-weight: 700;
    font-size: 35px !important;
}

.text-page .post-thumbnail {
    text-align: center;
}

.text-page .post-thumbnail img {
    width: auto;
}

.text-page .wrapper-content {
    border-left: solid 5px white;
}

@media (max-width: 1024px) {
    
    .text-page .post-thumbnail {
        display: none;    
    }
    
}


/* =Typography
-------------------------------------------------------------- */
#main-content {
  line-height: 1.5em;
  background-color: white;
}

#footer-widget {
  line-height: 1em;
  margin-top: 0 !important;
}

.events-single-left {
  font-size: 14px;
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}

.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-size: 0.875rem;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000; /* Above WP toolbar. */
}

hr {
clear:both;
}

/* =Header
-------------------------------------------------------------- */

#header-block
{
	position:fixed;
	width:100%;
	max-width:1440px;
	margin:0 auto;
	z-index:100
}


#header-block-sticky-wrapper
{
	position:fixed;
	width:100%;
	max-width:1440px;
	margin:0 auto;
	z-index:100
}


/* =General Overrides
-------------------------------------------------------------- */


    .saltire {

        background-image:url(saltire_bg.png);
        background-repeat: no-repeat;
        background-position: -20px -40px;
        height: 100%;
        width: 100%;
        position: absolute;
        z-index: 1;

    }

#back-top, #back-top:hover {
  background: #575b5e;
}

.upcoming-event-nav {
  color: #fff;
}

a.recent-post-nav  {
  color: #575b5e;
}

.post-edit-link, .wrapper-content a {
  color: #ad4100;
}

#footer-block #footer-menu ul#social-icon li a:hover .fa {
  color: #575b5e !important;
}





/* = Sponsors
-------------------------------------------------------------- */

.sponsor {
    margin-right: 20px !important;
}





/* = Subscribe Form
-------------------------------------------------------------- */


@media (max-width: 768px) {
    
    .subscribe {
        display: none;    
    }
    
}
    

.subscribe-form {
    
    background-color: #203763;
    padding: 20px;
    
}

.subscribe {
    
  background-image:url(images/subscribe.png);
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 361px;
  width: auto;
  background-position-x: -15px;
  overflow: hidden;
  border-right: solid 5px #eee;
  
}

form.mc4wp-form input{
    margin-bottom: 15px !important;
    border: 1px solid #46597c !important;
    background-color: #324871 !important;
    font-size: 16px !important;
    color: #fff !important;
    padding: 10px 60px 10px 10px !important;
    
}



form.mc4wp-form input[type="submit"], .mc4wp-form form input[type="submit"] {
  color: #fff;
  margin-bottom: 0 !important;
  font-size: 14px !important;
  background-color: #558b40 !important;
  text-align: center;
  border: none !important;
}


/* =Footer
-------------------------------------------------------------- */

.widget.widget_nav_menu ul li, .widget.widget_text p {
    border-bottom: 0;
    font-size: 14px;
    color: #fff !important;
    font-family: 'Lato', sans-serif !important;
    font-weight: 100 !important;
    padding: 0;
    line-height: 1.8;
}

#footer-block #footer-menu #secondary-menu ul.footer-menu li a {
    font-size: 12px !important;
    text-transform: uppercase;
    text-decoration: underline;
    font-weight: normal;    
}

#footer-block #footer-menu #secondary-menu ul.footer-menu li a:hover {
    text-decoration: none;    
}

.fb_reset{
    margin-top: -235px !important;
}